@charset "UTF-8";

.page-mv {
	position: relative;
	aspect-ratio: 1920 / 770;
	width: 100%;
	height: auto;
	padding-top: clamp(160px, 13.5417vw, 260px);
	z-index: 2;

	&::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -100vh;
		background-image: url("../img/common/mv_bg.png");
		background-size: 66%;
		background-position: left top;
		background-repeat: no-repeat;
	}
}

.mv__content {
	position: relative;
	z-index: 100;

	width: 100%;
	padding-inline: 95px;
	margin-inline: auto;
	color: var(--white);
}

@media only screen and (max-width: 1340px) {
	.mv__content {
		padding-inline: 40px;
	}
}

.c-heading {
	width: 100%;
	display: flex;
	flex-direction: column;
	gap: 3rem;
}

.c-heading__ja {
	display: flex;
	align-items: center;
	gap: 0.52em;
	font-size: clamp(1.5rem, calc(0.5833rem + 1.9097vw), 2.875rem);
	line-height: 1;

	padding-left: 20px;

	&::before {
		content: "";
		width: 0.85em;
		height: 0.85em;
		background: var(--white);
		border-radius: 100%;
		translate: 0 4px;
	}
}

.c-heading__en {
	font-family: "Google Sans", sans-serif;
	font-size: clamp(5.5rem, calc(-3rem + 16vw), 13.75rem);
	font-weight: bold;
	line-height: 1;
}

.page-tag {
	position: absolute;
	top: clamp(180px, 11.4583vw, 220px);
	right: 0;
	font-family: "Google Sans", sans-serif;
	font-size: 2.1875rem;
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	transform: rotate(90deg) translateY(-150px);
}

@media (min-width: 1730px) {
	.page-tag {
		right: calc((100vw - 1730px) / 2);
		transform: rotate(90deg) translateY(-155px);
	}
}

@media only screen and (max-width: 768px) {
	.page-mv {
		aspect-ratio: 768 / 445;
		padding-top: clamp(120px, 27.34375vw, 210px);

		&::before {
			background-image: url("../img/common/mv_bg-sp.png");
			background-size: 96%;
		}
	}

	.mv__content {
		padding-inline: min(5.208vw, 2.5rem);
	}

	.c-heading {
		gap: 0.5rem;
	}

	.c-heading__ja {

		font-size: clamp(0.9rem, 3.52vw, 1.6875rem);

		padding-left: 5px;
	}

	.c-heading__en {
		font-size: clamp(2.2rem, 12.17vw, 6.2rem);
	}

	.page-tag {
		top: 30px;
		right: 90px;
		font-size: 0.9rem;
	}
}

.div-heading__sub {
	font-family: "Google Sans", sans-serif;
	font-size: 1.16rem;
	font-weight: bold;
	line-height: 1;
	background-image: url("../img/common/grada_bg-s.png");
	background-size: 50%;
	background-position: 62% 52%;
	color: transparent;
	-webkit-text-fill-color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
}

.info-section h2.div-heading__title {
	font-size: 2.25rem;
	line-height: 1;
	color: #3a3a3a;
	margin-block: 0.5rem 4rem;
	font-weight: 400;
}

.info__bottom--title {
	font-size: 1.75rem;
	line-height: 1;
	color: var(--p_blue);
	margin-bottom: 2.5rem;
}

.info-section .section__image {
	margin: 4rem auto;
}

.section__image img {
	max-width: 1082px;
}

.c-image-button {
	background-image: url("../img/top/grada_bg.png");
	background-size: cover;
	background-position: 75% 75%;
	background-repeat: no-repeat;
	border-radius: 100vmax;
	max-width: 33rem;
	min-height: 7.125rem;
	color: var(--white);
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	margin-inline: auto;
	transition: background-color 0.3s;

	svg {
		position: absolute;
		right: 40px;
		width: 2rem;
		height: 2rem;
	}

	&:hover {
		opacity: 1;
		background-image: none;
		background-color: var(--p_blue);
	}
}

.c-image-button__text {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 4px;
}

.c-image-button__text--large {
	font-size: 1.75rem;
}

.c-image-button__text--small {
	font-size: 1.25rem;
}

@media only screen and (max-width: 768px) {
	.div-heading__sub {
		font-size: clamp(0.9rem, 2.42vw, 1.16rem);
	}

	.info-section h2.div-heading__title {
		font-size: clamp(1.25rem, 3.39vw, 2.25rem);
		margin-block: 0 3rem;
	}

	.section__image {
		margin: 4rem auto 3.75rem;
	}

	.c-image-button {
		width: stretch;
		min-height: clamp(5rem, 14.3229vw, 6.875rem);

		svg {
			right: 10px;
			width: 1rem;
			height: 1rem;
		}
	}

	.c-image-button__text--large {
		font-size: clamp(1rem, 3.91vw, 1.75rem);
	}

	.c-image-button__text--small {
		font-size: clamp(0.8rem, 2.21vw, 1.25rem);
	}
}

.info__data {
	margin-bottom: 12rem;
}

.info__faq {
	margin-bottom: 5rem;
}

.recruit-data {
	margin-bottom: 7.5rem;
}

.recruit-data__item {
	margin-bottom: 3.5rem;
}

.recruit-data__label {
	display: inline-block;
	font-size: 1.25rem;
	line-height: 1;
	color: var(--p_blue);

	margin-bottom: 1rem;
}

.recruit-data__value {
	font-size: 1.25rem;
	line-height: 2.4;
}

@media only screen and (max-width: 768px) {
	.info__data {
		margin-bottom: 9rem;
	}

	.info__faq {
		margin-bottom: 5rem;
	}

	.recruit-data {
		margin-bottom: 3.5rem;
	}

	.recruit-data__item {
		margin-bottom: 2rem;
	}

	.recruit-data__label {
		font-size: 1.25rem;
	}

	.recruit-data__value {
		font-size: clamp(0.8rem, 2.21vw, 1.25rem);
		line-height: 1.7;
	}
}

.faq__content {
	margin-bottom: 7.5rem;
}

.faq__item {
	border: 2px solid var(--p_blue);

	+ .faq__item {
		margin-top: 2.5rem;
	}
}

.faq__question {
	display: flex;
	gap: 24px;
	padding: 1rem 1.25rem;
	font-size: 1.5rem;
	color: var(--white);
	background: var(--p_blue);

	&::before {
		content: "Q";
		font-family: "Google Sans", sans-serif;
		font-size: 2.875rem;
		font-weight: bold;
		line-height: 1;
	}
}

.faq__answer {
	padding: 1rem 1.5rem;
	font-size: 1.25rem;
	line-height: 1.8;
}

@media only screen and (max-width: 768px) {
	.faq__content {
		margin-bottom: 3.5rem;
	}

	.faq__item {
		border: 1px solid var(--p_blue);
	}

	.faq__question {
		gap: 12px;
		padding: 1rem;
		font-size: 1rem;

		&::before {
			font-size: 2rem;
		}
	}

	.faq__answer {
		padding: 1rem;
		font-size: clamp(0.8rem, 2.21vw, 1.25rem);
		line-height: 1.7;
	}
}